<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicios de JavaScript</title>
    <link rel="stylesheet" href="/css/miestilo.css">
</head>
<body>
    <div class="contenedor">
        <img src="/assets/img/Kobe.jpeg" alt="Foto de Kobe Bryant" class="img-adaptable1"
        id="foto1">

        <img src="/assets/img/jordan.jpeg" alt="Foto de Jordan" class="img-adaptable2"
        id="foto2">
        <button  class="boton"onclick="cambiarFotos()">Intercambiar</button>
    </div>
   
   

    <script src="/js/miscript.js"></script>
</body>
</html>